@font-face {
    font-family: 'Sweet Pea';
    src: url('assets/fonts/sweetpea/sweet_pea_2-webfont.eot');
    src: url('assets/fonts/sweetpea/sweet_pea_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/sweetpea/sweet_pea_2-webfont.woff2') format('woff2'),
         url('assets/fonts/sweetpea/sweet_pea_2-webfont.woff') format('woff'),
         url('assets/fonts/sweetpea/sweet_pea_2-webfont.ttf') format('truetype'),
         url('assets/fonts/sweetpea/sweet_pea_2-webfont.svg#sweet_pearegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

div#page {
	position:relative;	
}

.online-order {
	width:200px;
	text-align:center;
	position:absolute;	
	top:100px;
	right:5%;
	z-index:10;
}

.online-order h5 {
	font-size:16px;
	text-align:center;
	   font-weight: 600;
    letter-spacing: 2px;	
	color:#e3c997;	
	margin: 5px 0;
}

.online-order a.btn {
	display:inline-block;
	margin:5px 0;
	min-width:200px;	
}

.navigation--main {
	
	font-family: "phoreuscherokee",sans-serif;	
}

.nav--main > li > a {
	padding:12px 14px;	
}

.headline__primary {
	font-size:40px;
	letter-spacing:0.3em;
	}

.headline__secondary {
    
    font-family: "Sweet Pea", Palatino, serif;
	position: relative;
	line-height:125px;
    font-size: 70px;
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
    padding: 0 72px;
    margin: 0 -72px;
    color: #c59d5f;
}

/* Homepage Vine Background */

article#post-205 .article__content {
	background:url(/wp-content/themes/rosa/assets/images/bg-grape-left.png) top left no-repeat;	
}

article#post-15 .article__content {
	background:url(/wp-content/themes/rosa/assets/images/bg-vine-right.png) top right no-repeat;	
}

article#post-32 .article__content {
	background:url(/wp-content/themes/rosa/assets/images/bg-vine-left.png) bottom left no-repeat;	
}

header .article__headline .headline__secondary {
	    margin-bottom: 30px;
    font-family: "Source Sans Pro", Georgia, serif;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #fff;	
	font-size:3em;
	
}

	.article__headline .headline__secondary .first-letter {
		position: inherit;
    	top: 0;
   	 	font-size: inherit;
   		padding:0;
		margin:0;
		letter-spacing: 10px;
	}

header#post-32-title .flexbox__item {
	  text-align: center;
    width: 30%;
    position: absolute;
    top: 0;
   background:rgba(0,0,0,0.5);
    right: 0;
	height:100%;
	min-height:100%;
}

header#post-32-title .flexbox__item hgroup {
	padding:160px 0;
}

header#post-32-title .flexbox__item hgroup h2.headline__secondary {
		
}

@media only screen and (min-width: 900px) {
.sidebar--footer {
    padding: 30px 0 30px;
}
}

.footer-widget-area .sidebar { 
	text-align:left;
}

.footer-widget-area .widget .widget__title {
	font-family: "phoreuscherokee",sans-serif;
	font-size:18px;
}


h3.flush--top {
	font-family: "phoreuscherokee",sans-serif;
}

#newsletterwidget-2 {
	text-align:center;
}	

.newsletter-submit {
	text-transform:uppercase;	
}

#newsletterwidget-2 p {
	margin-bottom:5px;	
}


/* Menu Page */

.menu-page h3, .event-page h3, .media-page h3 {
	font-family: "phoreuscherokee",sans-serif;	
	margin:0 0 20px;
}

.menu-page h5, .event-page h5, .media-page h5 {
	    font-weight: 600;
    letter-spacing: 3px;
	font-size:18px;	
}

.menu-page a.btn, .event-page a.btn, .widget--menu a.btn,  .media-page a.btn, .contact-page a.btn, .newsletter-submit, input[type="file"] {
	font-family: "phoreuscherokee",sans-serif;	
	color:#fff;
	background:#e3c997 !important;
	padding:10px 20px;	
	border:none !important;
}


.delivery-stripe {
	background:#e3c997;	
	color:#fff;
}

.delivery-stripe .grid__item h1 {
	margin:0;
	padding:40px;
	color:#fff;
}

.delivery-stripe .grid__item h2 {
	font-size:20px;
	color:#fff;
}

.delivery-stripe .grid__item a.btn {
	color:#fff;
	background:#000 !important;
	padding:10px 20px;	
	border:none !important;
	display:inline-block;
	margin:40px 0;
}


.employment {
	padding:20px;
	background:#ccc;
	margin:15px 0;
	text-transform:uppercase;
}



@media screen and (max-width: 800px) {
   header#post-32-title .flexbox__item hgroup {
	padding:40px 0;
	}
	header#post-32-title .flexbox__item {
		width: 100%;
	}
	
	.delivery-stripe .grid__item {text-align:center;}
	
	.delivery-stripe .grid__item h1 {
		padding:10px;
	}
	.delivery-stripe .grid__item h2 {
		margin:10px;
	}
	
	.headline__secondary {
		font-size:50px;	
	}
	
	h1.headline__primary {
		font-size:30px;	
	}
	
	.article__header.article__header--page.two-thirds-height {
		height:40%;	
	}
	
	.online-order {
    width: 100%;
    text-align: center;
    position:relatve;
    top: 55px;
    padding: 10px 0;
   left:0;
    z-index: 999;
    background: #000;
		
}

#post-205-title .headline__description img {
	padding-top:70px;
	max-width:180px;	
}

.headline__description img {
	max-width:250px;
}

}
@media screen and (max-width: 640px) {
.online-order h5 { 
	display:none;
}


}


